html,
body {
    overflow-x: hidden;
    overflow-y: auto;
}

body {
    padding-top: 92px;
    /* match navbar height */
}


.navcolor {
    background-color: #1CC3D6;
}

.sectioncolor {
    background-color: #1cc3d6cc;
}

.sectioncolor1 {
    background-color: white;
}

.navtext {
    color: white;
    font-weight: 500;
}

.navtext:hover {
    color: rgb(41, 38, 240);
}


.btntext1 {
    border-radius: 35px;
    background-color: #b0dd0e;
    color: rgb(8, 1, 1);
}

.btntext1:hover {
    color: rgb(41, 38, 240);
}


.btntext6 {
    border-radius: 35px;
    background-color: #dd0e0e;
    color: rgb(243, 240, 240);
}




.btntext11 {
    border-radius: 45px;
    background-color: #c91d17ec;
    color: white;
}

.btntext11:hover {
    color: #eeea06;
}


.btntext2 {
    border-radius: 45px;
    background-color: #9020a7d8;
    color: rgb(253, 248, 248);
}




.about {
    background-color: #1cc3d68e;
}

.about1 {
    margin-top: -8px;
}

.two-bottle {
    height: 600px;
}

.bottle-6 {
    width: 550px;
}

.bgcolormoney-back {
    border-radius: 180px;
    justify-content: center;
    background-color: #18d6eb7c;
}





.offer1 {

    border-radius: 150px;
    text-align: center;


}

.reviwsbg1 {
    background-color: rgba(23, 197, 228, 0.678);
    color: black;
    border-radius: 30px;
}


.custom-toggler {
    border: none;
    background: transparent;
    padding: 8px;
}

.custom-toggler span {
    display: block;
    width: 35px;
    height: 5px;
    margin: 5px 0 0 0px;
    background-color: #e2ebe6;
    border-radius: 4px;
    transition: all 0.3s ease;
}

.button-border {
    border-radius: 400px;
}

button {
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
    border: none;

}

.bottole-6{
    width: 400px;
}


.rounded1 {
    border: 1px solid rgba(70, 219, 11, 0.918);

}

.btntext7 {
    background-color: #3e9b35;
    border: 5px solid rgba(239, 241, 239, 0.226);
    border-radius: 45px;
    color: white;
}


.whatsection {
    padding-left: -55px;
}


/* Section margin top when click navbar section */
section {
    scroll-margin-top: 100px;
}


.custom-hover {
    color: rgb(255, 252, 252);
}

.custom-hover:hover {
    color: rgb(41, 38, 240);
    /* Bootstrap primary */
}


.monybadge {
    height: 220px;
}




/* Mobile View */
@media (max-width: 768px) {
    .cent {
        text-align: center;
    }


    .orderbuttn {
        display: flex;
        align-items: center;
        text-decoration: none;
        padding-top: 0px;

    }

    .btncenter {
        justify-content: center;
        padding-top: 25px;
    }

    .btntext {
        font-size: 16px;
    }

    .imglimited {
        justify-content: center;
        align-items: center;
    }

    .navcenter {
        text-align: center;
    }


    body {
        margin-top: -15px
    }

    .checkout-right {
        justify-content: center;
    }

    .bottle-6 {
        width: auto;
    }

    .two-bottle {
        width: auto;
    }

}

@media (max-width: 992px) {

    .orderbuttn {
        display: flex;
        align-items: center;
        text-decoration: none;
        padding-top: 10px;

    }

    body {
        margin-top: -15px
    }

    .whatsection {
        margin-top: -40px;
        margin-bottom: -40px;
        display: flex;
        justify-content: center;


    }

    .btncenter {
        justify-content: center;
        padding-top: 25px;
    }
}

